/*
 Theme Name:   Parabola-Child
 Theme URI:    http://orangepixel.net/parabola-child/
 Description:  parabola Child Theme
 Author:       Pascal
 Author URI:   http://orangepixel.net
 Template:     parabola
 Version:      1.4.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Parabola-child
*/


.ssba {
	float:right;
	position: relative;
	top: -40px;
}

div.post {
	padding:10px;
}

div.hfeed {
	width: 100%;
}

#branding {
	width:308px;
}

#access {
	clear:none;
	float:none;
}

#nav-below {
    display: none;
}

#access ul li {
	margin-right:1px;
}

a.availablebutton {
	background-color:#efefef;
	padding:2px;
}

a.downloadassets {
	margin-top:20px;
	margin-bottom:15px;
	padding:10px;
	background:#ebf7fd;
	color:#2d7091;
	border:1px solid rgba(45,112,145,0.3);
	border-radius:4px;
	text-shadow:0 1px 0 #fff;
}

.smallstorebutton {
	display:block;
    background: #47444d;
    color: #c0c0c0;
	padding:5px;
	margin-bottom:5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
    	border-radius: 4px;
    	border: solid 0px #f04200;
    	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.smallstorebutton:hover {
	background: #f04200;
	color:#ffffff;
}


.storebutton {
	display:block;
	background: #333333;
	color: #E6AC27;
	margin-bottom:5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
    	border-radius: 4px;
    	border: solid 0px #E6AC27;
    	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}

.storebutton:hover, .storebutton:focus {
	background: #f3b835;
}

.storebutton img {
	height:48px;
}


div.footer-tags {
	color:#a0a0a0;
	font-size:80%;
}

div.menu {
height:34px;
}

#email input[type="text"] {
	background-color: #131217; 
	border-color: #CCCCCC #CCCCCC; 
	color: #333333;
	border:none;
}

#searchform input[type="text"] {
	color:#999999; 
	border:none;
}


.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.communitydiv {
	padding:20px;
	margin:0px;
	text-align:center;
}
.communitybutton {
	background-color: #f3b835;
	padding: 10px;
	border-radius: 8px;
	font-weight:bold;
	color: white;
}

.bigbuybutton {
	background-color: #f04200;
	border-radius: 8px;
	display:inline-block;
	position: relative;
	z-index: 1;     
   	padding: 20px;
	width:90%;
	color: white;
}

.earlyaccess {
	border: 2px solid #f04200;
}

.earlyaccesstitle {
	font-weight:bold;
	background-color: #E6AC27;
	color: white;
	padding:10px;
}
.earlyaccesstitle h1 {
	padding:0px;
	margin: 0px;
	line-height:1em;
}
.earlyaccesscontent {
	padding:10px;
}

ul.featurebox {
	margin-top:10px;
	margin-left:0px;
	padding-left:0px;
}
ul.featurebox li {
	list-style-type: square;
	padding-left:10px;
	padding-right:10px;
}
ul.featurebox li img {
	width: 26px;
	height:16px;
}

img.tinyachievement {
	width:64px;
	height:64px;
	padding-right:5px;
}


/* used in [opbuy] shortcode (see theme functions.php) */
.buynowbutton {
	display:block;
    background: #ffc02e;
    color: white;
	font-size:80%;
	padding:10px;
	margin-bottom:5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
    	border-radius: 4px;
    	border: solid 0px #f04200;
    	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}


/* wiki css */

.wiki-toc {
	padding: 5px;
	border:1px solid #d0d0d0;
	background-color:#131217;

}

table.wikitable
{
	border:1px solid #131217;	
}

tr.wikitopic {
	background-color: #131217; 
	font-weight: bold;
}

td.wikiimage {
	text-align: center;
	border-left:1px solid #131217;
	width:auto;
	height:24px;
}

td.wikiinfo {
	border-left:1px solid #131217;
}

tr.uneven {
	background-color: #47444d;
	border: 1px solid #131217;
}
tr.even {
	border: 1px solid #131217;
}

.sprd-header__title
{
  overflow:visible;
  width: 100%;
}

.input {
	background-color: #131217;
}